@charset "utf-8";

#EVfocus { background: url(../images/main/main_bg.jpg); background-position: center; background-repeat: no-repeat;background-color: #000;}
#EVfocus .fimg { max-width: 1041px; margin: 0 auto; }

#EVad1 { background-color: #0E0F12; padding: 10px 0; text-align: center; }
#EVad1 .adimg1 { max-width: 1041px; margin: 0 auto;position: relative; }

.paging_top { max-width: 1041px; margin: 0 auto; overflow: hidden; width: 100%; height: 8px; text-align: center; clear: both; padding: 15px 0 12px; }
.inner_paging { overflow: hidden; display: table; display: inline-block; vertical-align: top; }
.screen_out { display: block; overflow: hidden; position: absolute; left: -9999px; width: 1px; height: 1px; font-size: 0; line-height: 0; text-indent: -9999px; }
.paging_top .num_page { display: inline; overflow: hidden; float: left; width: 10px; height: 10px; margin: 0 2px; background-color: #FFFFFF; border-radius: 6px; font-size: 0; line-height: 0; text-indent: -9999px; }
.paging_top .num_page_on { background-color: #FFDD00; }

.btn_slider { position: absolute; height: 66px; top: 78px; z-index: 1; }
.btn_prev { left: 16.5px; }
.btn_next { right: 13.5px; }
.ico_top { display: block; width: 51px; height: 66px; cursor: pointer; }
.ico_top { background: url(../images/main/img2.png) no-repeat; text-indent: -9999px; }

.btn_prev .ico_top { background-position: 0 -115px; }
.btn_next .ico_top { background-position: -55px -115px; }

#EVtxt { background-color: #272727; padding: 10px 0; background-size: cover; }
#EVtxt .evtxth { margin: 49px auto 67px; }
.evtxth .happylogo { text-align: center; margin-top: 0; }
.evtxth .happytxt  {text-align: center; font-size: 17px; color: #fff;line-height: 27px; letter-spacing: -1px; width: 700px; margin: 12px auto;}

.evtxth .mov_logo { text-align: center; margin-top: 44px; }
.evtxth .mov_area { width: 1041px; text-align: center; margin: 0 auto; }
.evtxth .mov_area2 { width: 1041px; text-align: center; margin: 0 auto; display: none; }
.evtxth .mov_txt { text-align: center; font-size: 15px; color: #000000; line-height: 31px; margin: 26px; }

#EVfocusba { background: #200C0D; padding: 17px 0; }
#EVfocusba .focusba { max-width: 1041px; margin: 0 auto; }
#EVfocusba .focusba li { text-align:center; margin: 13px; }
#EVfocusba .focusba li img { border-radius: 14px; }
.coptxt { text-align: center; }


/*اط»َµµ hidden 740*/
@media only screen and (max-width: 740px) {
	.btn_slider { display: none; }
	.evtxth .happylogo img { width: 100%; }
	.evtxth .mov_logo img { width: 86%; }
	.evtxth .mov_area { width: 100%; text-align: center; margin: 0 auto; display: none; }
	.evtxth .mov_area2 { width: 100%; text-align: center; margin: -1px auto; display: inline-block; }

	.adimg1 img { width: 100%; }
	.focusba img { width: 100%; }
	.evtxt1 img { width: 44%; }
	#EVfocusba { background: #200C0D; padding: 1px 0; }

	.evtxth .happytxt  {text-align: center; font-size: 17px; color: #fff;line-height: 27px; letter-spacing: -1px; width: 100%; margin: 12px auto;padding: 20px;}
}
